{
  "project_info": {
    "project_number": "498007911848",
    "firebase_url": "https://riskahead-61dff.firebaseio.com",
    "project_id": "riskahead-61dff"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:498007911848:android:89cfbce52ef79add",
        "android_client_info": {
          "package_name": "org.deke.risk.riskahead"
        }
      },
      "oauth_client": [
        {
          "client_id": "498007911848-bbfoj739tjtlr22faobmg8e4fls6c5ue.apps.googleusercontent.com",
          "client_type": 3
        },
        {
          "client_id": "498007911848-rs2ghjusnngqcb487os1s6nt4i8an8d5.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "org.deke.risk.riskahead",
            "certificate_hash": "742d036d112c9a727a8c8aec1718eb1ba1e05a91"
          }
        },
        {
          "client_id": "498007911848-belfueqha30j41gmjqe77db3qdrutcoc.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "org.deke.risk.riskahead",
            "certificate_hash": "e4559e601888977e334d387d9e30dadedb855cbc"
          }
        },
        {
          "client_id": "498007911848-ppr7ct4oa2gs5jjnmrnlnutgui8m365n.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "org.deke.risk.riskahead",
            "certificate_hash": "4b6c989e6c0d6824f5a2d7b1a10ff36560c3397f"
          }
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAV9_hgRs5tuDN4Okp0ydLboORO-cJgJtA"
        }
      ],
      "services": {
        "analytics_service": {
          "status": 1
        },
        "appinvite_service": {
          "status": 2,
          "other_platform_oauth_client": [
            {
              "client_id": "498007911848-bbfoj739tjtlr22faobmg8e4fls6c5ue.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        },
        "ads_service": {
          "status": 2
        }
      }
    }
  ],
  "configuration_version": "1"
}